.banner-image {
 background-size: cover;
 background-position: 50% 50%;
 background-repeat: no-repeat;
 height: 400px;
}


.banner-text-area {
 background: rgba(0,0,0,.6); /*adds background color to the text area*/
 width: 50%;
 margin: 0 auto;
 position: relative;
 top: 100px;
}


.banner-text-area h1 {

 text-transform: uppercase; /*makes it always uppercase */
 color: #fff;
 text-align: center;
 font-size: 60px;
 margin-top: 0;
}

.banner-text-area h2 {
 color: #fff;
 text-align: center;
 font-size: 30px;
}

@media(max-width: 767px) {
 .banner-image{
 height: 300px;
 }
 .banner-text-area h1 {
 font-size: 40px;
 }
 .banner-text-area h2 {
 font-size: 20px;
 }
}